<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Редактирование поста</title>
    <link rel="stylesheet" href=./style.css />
</head>
<body>
<h1>Редактирование поста</h1>
<form action="index.html" method="post" type="submit" >
    <fieldset>
        <legend>Пост</legend>
        <label for="name_post">
            Заголовок поста:
            <span class="star">*</span>
            <input type="text"
                   name="name_post"
                   id="name_post"
                   placeholder="Заголовок поста" required>
        </label>

        <label for="textarea">
            Краткая тема поста:
            <span class="star">*</span>
            <input type="text"
                   id="textarea"
                   placeholder="Краткая тема поста" required>
        </label>

        <label for="textPost">
            Текст поста:
            <span class="star">*</span>
            <textarea id="textPost" placeholder="Текст поста" required></textarea>
        </label>

        <label for="tag">
            Теги:
            <span class="star">*</span>
            <input type="text" id="tag" placeholder="css,html,....," required>
        </label>

        <label for="email">
            Email автора:
            <span class="star">*</span>
            <input type="email" id="email" placeholder="email@mail.ru" required>
        </label>

    </fieldset>
    <button type="submit" id="button" class="button" onclick="post1()">
        Отправить
    </button>
</form>
</body>

</html>
